Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 05:08:52 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased a bed from Home Box Stores and now the bed is already broken:

- Support legs are all broken.

- Screws for side bar got out and the entire bed went down. My wife was on the bed when this happened and her back was hurt.

I want to file official complaint and return this SHIT which you call a bed. I have already shared the pics on Whats-app and I will be filing a complaint with consumer court as well.  You guys are playing with peoples' lives and dont care about any injuries.

Order # 9522882106 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3953863